
body {
    width: 1370px;
    height: 100%;
    font-family: Arial, sans-serif;
    background-color: #507b8d;
    margin: 1px;
    padding: 1px;
}
.main2 {
    width: 91.4%;
    height: 40px;
    max-width: 1265px;
    background-color: #cfd8d9cf;
    float: left;
    margin: 5px;
    margin-left:20px;
    padding: 10px;
    border-radius: 5px;
    border: px solid #faefef;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.side1 {
    width: 15%;
    height: 700px;
    max-width: 100%;
    background-color: #cfd8d9cf;
    float: left;
    margin: 5px;
    margin-left:20px;
    padding: 10px;
    border-radius: 5px;
    border: px solid #faefef;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.main {
    width: 100%;
    height: auto;
    max-width: 1000px;
    background-color: #c2f9fdcf;
    float: left;
    margin: 5px;
    margin-left:20px;
    padding: 10px;
    border-radius: 5px;
    border: px solid #faefef;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.main3{
    width: 100%;
    height: 100%;
    max-width: 1000px;
    background-color: #c2f9fdcf;
    float: left;
    margin: 5px;
    margin-left:20px;
    padding: 10px;
    border-radius: 5px;
    border: px solid #faefef;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}



.container {
        width: 50%;
        height: 40%;
        max-width: 600px;
        background-color: #f7e99ecf;
        float: right;
        margin: 5px;
        margin-left:1px;
        padding: 20px;
        border-radius: 5px;
        border: px solid #cd4040;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);   
}
.container2 {
    width: 40%;
    height: 40%;
    max-width: 600px;
    background-color: #d2b9b9;
    float: left;
    margin: 5px;
    margin-left:1px;
    padding: 20px;
    border-radius: 5px;
    border: px solid #ba6464;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.container4 {
    width: 28%;
    height: 25%;
    max-width: 600px;
    background-color: #d2b9b9;
    float: left;
    margin: 5px;
    margin-left:1px;
    padding: 20px;
    border-radius: 5px;
    border: px solid #ba6464;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.container5 {
    width: 28%;
    height: 25%;
    max-width: 600px;
    background-color: #d2b9b9;
    float:left;
    margin: 5px;
    margin-left:1px;
    padding: 20px;
    border-radius: 5px;
    border: px solid #ba6464;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.container6 {
    width: 28%;
    height: 25%;
    max-width: 600px;
    background-color: #d2b9b9;
    float: left;
    margin: 5px;
    margin-left:1px;
    padding: 20px;
    border-radius: 5px;
    border: px solid #ba6464;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (max-width: 600px) {
    /* Styles for screens smaller than 600px go here */
    body {
        background-color: rgb(38, 11, 192);
    }
}

/* Media query for screens between 601px and 900px */
@media (min-width: 601px) and (max-width: 1380px) {
    /* Styles for screens between 601px and 900px go here */
    body {
        background-color: rgb(99, 236, 99);
    }
}

/* Media query for screens larger than 900px */
@media (min-width: 1381px) {
    /* Styles for screens larger than 900px go here */
    body {
        background-color: rgb(229, 229, 35);
    }
}











label {
    display: block;
    margin-bottom: 5px;
}





p {
    margin-top: 20px;
    font-size: 18px;
}

